@charset "UTF-8";
#containerbg {
	background-image: url(images/inner-bg-home.gif);
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1100px;
	background-repeat: repeat-x;
	background-color: #F3EFE6;
}
#containerbg2 {
	background-image: url(images/inner-bg-secondary.gif);
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1100px;
	background-repeat: repeat-x;
	background-color: #F3EFE6;
}
#header {
	height: 177px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.callout {
	height: 136px;
	width: 172px;
	position: absolute;
	margin-left: 812px;
	background-image: url(images/ribbon-callout-bg.png);
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 17px;
	line-height: 21px;
	float: left;
}
.logo {
	height: 128px;
	width: 228px;
	margin-top: 48px;
	margin-left: 25px;
	position: absolute;
}
.navigation {
	height: 41px;
	width: 775px;
	position: absolute;
	margin-top: 137px;
	margin-left: 270px;
}
.address {
	font-family: 'Varela', sans-serif;
	float: left;
	height: 38px;
	width: 274px;
	position: absolute;
	margin-left: 529px;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	padding-top: 10px;
}
#homeimage {
	height: 287px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/wilkin-insulation-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
#secondaryimage {
	height: 176px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	position: relative;
}
.aboutustitle {
	background-image: url(images/about-us-header.png);
	background-position: center top;
	height: 176px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
}
.commercialtitle {
	background-image: url(images/commercial-header.png);
	background-position: center top;
	height: 176px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
}
.residentialtitle {
	background-image: url(images/residential-header.png);
	background-position: center top;
	height: 176px;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
}
#middlecontainer {
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 815px;
}
.clickhere {
	font-size: 11px;
	line-height: 21px;
	color: #FFF;
}
#middlecontainer2 {
	width: 998px;
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 413px;
	background-color: #FFF;
	box-shadow: 2px 2px 3px #cccccc;
	position: relative;
}
#middlecontainer3 {
	width: 998px;
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 570px;
	background-color: #FFF;
	box-shadow: 2px 2px 3px #cccccc;
	position: relative;
}#middlecontainer4 {
	width: 998px;
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 770px;
	background-color: #FFF;
	box-shadow: 2px 2px 3px #cccccc;
	position: relative;
}
.hometext {
	font-family: 'Varela', sans-serif;
	height: 290px;
	width: 629px;
	margin-top: 23px;
	margin-left: 23px;
	background-color: #FFF;
	font-family: varela;
	font-size: 13px;
	line-height: 17px;
	color: #333333;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 18px;
	padding-left: 45px;
	position: absolute;
	box-shadow: 2px 2px 3px #cccccc;
	top: 465px;
	float: left;
}
.secondarytext {
	font-family: 'Varela', sans-serif;
	height: 270px;
	width: 629px;
	background-color: #FFF;
	font-family: varela;
	font-size: 13px;
	line-height: 17px;
	color: #333333;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 18px;
	padding-left: 45px;
	float: left;
	position: absolute;
}
.secondarytext2 {
	font-family: 'Varela', sans-serif;
	height: 270px;
	width: 400px;
	background-color: #FFF;
	font-family: varela;
	font-size: 13px;
	line-height: 17px;
	color: #333333;
	padding-top: 15px;
	padding-right: 45px;
	padding-bottom: 18px;
	padding-left: 45px;
	float: left;
	position: absolute;
}
#footer {
	background-image: url(images/footer-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 200px;
	width: 998px;
	margin-top: 80px;
	margin-left: 23px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	position: relative;
	float: left;
}
#footer2 {
	background-image: url(images/footer-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 200px;
	width: 998px;
	margin-top: 35px;
	margin-left: 23px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	position: relative;
	float: left;
}
.commercialbutton {
	height: 121px;
	width: 264px;
	margin-top: 24px;
	position: relative;
	margin-left: 756px;
	background-image: url(images/commercial-button-background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 2px 2px 3px #cccccc;
	float: left;
}
.residentialbutton {
	height: 121px;
	width: 264px;
	margin-top: 13px;
	position: relative;
	margin-left: 756px;
	background-image: url(images/residential-button-background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 2px 2px 3px #cccccc;
	float: left;
}
.white a:link {
	color: #FFFFFF;
	
	
}
.white a:visited {
	color: #FFFFFF;
}
.white a:hover {
	color: #FFFFFF;
	

}
.white a:active {
	color: #FFFFFF;

}

.black a:link {
	color: #000000;
	text-decoration: none;
	
}
.black a:visited {
	color: #000000;
	text-decoration: none;
}
.black a:hover {
	color: #FFFFFF;
	text-decoration: none;

}
.black a:active {
	color: #000000;
	text-decoration: none;
}

.grey a:link {
	color: #666666;
	text-decoration: none;
	
}
.grey a:visited {
	color: #666666;
	text-decoration: none;
}
.grey a:hover {
	color: #cc3333;
	text-decoration: none;

}
.grey a:active {
	color: #666666;
	text-decoration: none;
}

.headings {
	font-size: 20px;
	color: #cc3333;
	line-height: 25px;
}
.headings2 {
	color: #cc3333;
}
.buttonheader {
	font-family: 'Varela', sans-serif;
	height: 26px;
	width: 148px;
	font-size: 19px;
	color: #FFF;
	padding-top: 17px;
	padding-left: 17px;
	text-shadow: 2px 2px 2px #000000;
}
.buttonlearn {
	font-family: 'Varela', sans-serif;
	font-size: 16px;
	color: #000;
	height: 30px;
	width: 140px;
	margin-top: 33px;
	padding-left: 20px;
}
.navbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #666666;
	margin-top: 8px;
	height: 31px;
	width: 345px;
	float: right;
}
.welcome {
	font-family: 'Varela', sans-serif;
	height: 76px;
	width: 431px;
	margin-top: 60px;
	position: absolute;
	margin-left: 65px;
	float: left;
}
.titles {
	font-family: 'Varela', sans-serif;
	height: 50px;
	width: 431px;
	margin-top: 75px;
	position: absolute;
	margin-left: 65px;
	float: left;
	color: #FFF;
	font-size: 30px;
}
.secondaryimages {
	height: 332px;
	width: 303px;
	position: absolute;
	margin-left: 695px;
}
.map {
	height: 350px;
	width: 425px;
	position: absolute;
	margin-left: 550px;
	margin-top: 15px;
}
.imagetext {
	font-family: 'Varela', sans-serif;
	font-size: 20px;
	line-height: 23px;
	color: #FFF;
	float: left;
	margin-top: 122px;
	height: 71px;
	width: 391px;
	position: absolute;
	margin-left: 66px;
	left: -1px;
	top: 22px;
}
.homelearn {
	font-family: 'Varela', sans-serif;
	font-size: 16px;
	color: #000;
	height: 21px;
	width: 114px;
	position: absolute;
	margin-left: 65px;
	margin-top: 227px;
}
.bbb {
	height: 91px;
	width: 56px;
	float: left;
	margin-top: 8px;
}
.socialmedia {
	height: 59px;
	width: 149px;
	float: left;
	margin-top: 8px;
	padding: 5px;
}
.copyright {
	float: left;
	height: 27px;
	width: 267px;
	margin-top: 30px;
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright2 {
	float: left;
	height: 27px;
	width: 267px;
	margin-top: 390px;
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	margin-left: 740px;
}
.copyright3 {
	float: left;
	height: 27px;
	width: 267px;
	margin-top: 540px;
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	margin-left: 740px;
}
